@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

*{
    box-sizing: border-box;
}

body{
    width: 1280px;
    font-family: 'Montserrat';
    margin: 0  auto;
}

.header{
    width: 1280px;
    height: 75px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.nav{
    width: 620px;
}

.nav_list{
    list-style: none;
    display: flex;
    justify-content: space-between;
    padding: 0;
    margin: 0;
}

.nav_list_item{
    font-weight: bold;
    font-size: 18px;
    line-height: 18px;
    letter-spacing: 2.7px;
    text-transform: uppercase;
}

.nav_list_item>a{
    color: #FF0000;
    text-decoration: none;
}

.main_section{
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}

.main_section_title{
    text-align: center;
    color: #373737;
    font-weight: bold;
    font-size: 22px;
    line-height: 27px;
    letter-spacing: 3.3px;
    text-transform: uppercase;
}

.main_section_text{
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
    text-align: center;
    letter-spacing: 2.4px;
    color: #373737;
    padding: 0 67.5px;
}

.main_section_button{
    font-style: normal;
    font-weight: 700;
    font-size: 12px;
    line-height: 12px;
    letter-spacing: 1.8px;
    text-transform: uppercase;
    color: #FFFFFF;
    width: 191px;
    height: 51px;
    background: #FF0000;
    border-radius: 4px;
    border: 0;
    margin-top: 66px;
    margin-bottom: 42px;
}

.footer_paragraph{
    margin: 29px 105px;
    text-align: right;
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 20px;
    letter-spacing: 2.4px;
    color: #373737;
}